환율 설정
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/currency-rates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_currency": "<string>",
"to_currency": "<string>",
"rate": 123
}
'{
"id": "<string>",
"from_currency": "<string>",
"to_currency": "<string>",
"rate": 123,
"updated_at": "2023-11-07T05:31:56Z"
}Admin - 리전 & 다국어
환율 설정
PUT
/
admin
/
currency-rates
환율 설정
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/currency-rates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"from_currency": "<string>",
"to_currency": "<string>",
"rate": 123
}
'{
"id": "<string>",
"from_currency": "<string>",
"to_currency": "<string>",
"rate": 123,
"updated_at": "2023-11-07T05:31:56Z"
}인증
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
본문
application/json
⌘I